<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="235474a6f6776138dd40f3619b35ba5d">
  <dict>
    <!--2024-05-31 14:58:17.000-->
    <bool key="carrier_cs_show_calltrans_bool">false</bool>
    <!--2024-05-31 14:58:17.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:58:17.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:58:17.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
